/* Declarations for picture section */

section a {
	color: #555;
	text-decoration: none;
}
section a:hover {
	color: #135;
}

.italic {
	font-style: italic;
}

#picture_gallery {
	clear: both;
	display: block;
	margin: 5px 0 0 0;
	text-align: center;
}

#picture_gallery h1 {
	font-size: 110%;
	font-weight: bold;
	margin: 0 0 0 180px;
	text-align: left;
	width: 600px;
}

#picture_gallery h2 {
	font-style: italic;
	font-size: 110%;
	font-weight: bold;
	margin: 0 0 0 180px;
	text-align: left;
}

#picture_gallery h6 {
	display: block;
	font-size: 90%;
	font-weight: bold;
	color: #555;
	margin: 0;
	text-align: center;
}
#picture_gallery p {
	display: inline;
	float: left;
	position: relative;
	width: 600px;
	font-size: 100%;
	margin-top: 5px;
	margin-left: 0px;
	text-align: left;
}

img#large_picture {
	border: 5px;
	padding: 5px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	margin: 0 0px 5px 0; /*margin between images*/
}

img:hover#large_picture {
	-moz-box-shadow:0px 0px 10px #555;
	-webkit-box-shadow:0px 0px 10px #555;
	box-shadow:0px 0px 10px #555;
	opacity: 1;
}

#leftarrow {
	display: inline;
	margin-left: 150px;
}

#rightarrow {
	display: inline;
	margin-right: 150px;
}

img.arrows {
	display: inline;
	border-width: 0;
	margin: 0;
	padding: 150px 5px 5px 5px;
	vertical-align: top;
	opacity: 0.2;
}

img:hover.arrows {
	opacity: 1;
}

article .textline {
	display: block;
	clear: both;
	margin: 5px 0 0 0;
	width: 100%;
}

#visited {
	font-style: italic;
}

.hovergallery {
	width: 100%;
	margin: 10px auto 0 auto;
	text-align: center;
}

.hovergallery img {
	padding: 1px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	margin: 0 1px 0 0; /*margin between images*/
}

.hovergallery img:hover {
	-moz-box-shadow:0px 0px 10px #555;
	-webkit-box-shadow:0px 0px 10px #555;
	box-shadow:0px 0px 10px #555;
	opacity: 1;
}

.hovergallery ul {
	display: inline-table;
	margin: 0 auto 0 auto;
	list-style: none;
}

.hovergallery li {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}
